Support » Plugin: WP Maintenance Mode » This is what I saw after upgrade to ver 2.0.0

  • Warning: array_merge(): Argument #1 is not an array in /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php on line 450

    Warning: Cannot modify header information – headers already sent by (output started at /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php:450) in /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php on line 487

    Warning: Cannot modify header information – headers already sent by (output started at /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php:450) in /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php on line 488

    Warning: Cannot modify header information – headers already sent by (output started at /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php:450) in /…/wp-content/plugins/wp-maintenance-mode/includes/classes/wp-maintenance-mode.php on line 489

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    Rather than leaving a 1 star review can you try opening up a support topic in this plugin’s sub-forum?

    https://wordpress.org/support/plugin/wp-maintenance-mode#postform

    The problem may be on your setup or the plugin itself.

    Thread Starter MisterR

    (@mister_r)

    Jan Dembowski,
    I switched to another plugin. It is much easier than starting new topic and waiting for someone’s help. This one is not interesting me anymore.

    Plugin Author Designmodo

    (@designmodo)

    We’ll fix this. I think you have some custom server configuration. We need some time to make it (plugin) stable for all type of configurations. We need your help with more details, not just an one star and unfounded criticism.

    Good luck.

    Adrian

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘This is what I saw after upgrade to ver 2.0.0’ is closed to new replies.